There are currently no open bugs.

"pip-check-reqs" versions published in Ubuntu

Jammy (2.1.1-3): universe/misc
Impish (2.1.1-3): universe/misc
Hirsute (2.1.1-3): universe/misc